# KamiApiSysUserV1SysUserRecord

## Properties

| Name         | Type       | Description | Notes                             |
| ------------ | ---------- | ----------- | --------------------------------- |
| **id**       | **string** | 主键        | [optional] [default to undefined] |
| **username** | **string** | 账号        | [optional] [default to undefined] |
| **nickName** | **string** | 昵称        | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiSysUserV1SysUserRecord } from './api';

const instance: KamiApiSysUserV1SysUserRecord = {
  id,
  username,
  nickName
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
